al_get_config_value(3)

NAME

al_get_config_value - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const char *al_get_config_value(const ALLEGRO_CONFIG *config,
       const char *section, const char *key)

DESCRIPTION

Gets a pointer to an internal character buffer that will only remain valid as long as the ALLEGRO_CONFIG structure is not destroyed. Copy the value if you need a copy. The section can be NULL or "" for the global section. Returns NULL if the section or key do not exist.

SEE ALSO

al_set_config_value(3)